<div class="modal fade" id="viewDocuent" tabindex="-1" role="dialog" aria-labelledby="viewDocuentTitle"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="viewDocuentTitle">document</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body p-4">
                
            <img class="" id="">

            </div>
        </div>
    </div>
</div>